:root {
  --dark-green: #969696 ;
  --medium-green: #696969;
  --medium-green: #258E00;
  --light-green: #a4fba6;
  --black: #000;
  --white: #fff;
  --grey:#8c8c8c;
  --dark-grey: #232628;
  --mid-grey: #555;
  --light-grey: #f0f2f5;
  --med-light-grey: #cac7c9;
  --transparent:transparent;
  --transition: all 0.5s ease-in-out;
}

.declaration-holder {
  display: flex;
  justify-content: space-between;
}

.form-check-inline{
  display: flex!important;
  align-items: center;
  justify-content: center;
  margin: 0px !important;
  padding: 0px !important;
  width:80px
}
.aa{
  display:flex;
}

#theForm{
  display:none;
}
.form-label{
  font-size:14px;
}
.form-label{
  margin:0px!important;
}
#nameErrorMessage{
  display:none;
}


input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.h2{
  font-size:36px;
  text-align:center;
  color:#000
}
* {
  margin: 0;
  padding: 0
}

html {
  height: 100%
}

p {
  color: grey;
  font-size:14px;
}

#msform {
  text-align: center;
  position: relative;
  margin-top: 20px
}

#msform fieldset {
  background: var(--white);
  border: 0 none;
  border-radius: 0.5rem;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding-bottom: 20px;
  position: relative
}

.form-card {
  text-align: left;
  padding:10px;
}

#msform fieldset:not(:first-of-type) {
  display: none
}

#msform input, #msform textarea {
	padding: 16px;
	border-radius: 0px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	background-color: #fff;
	font-size: 12px;
	font-weight: 400;
	background: var(--white);
}

#msform input:focus,
#msform textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid var(--black);
  outline-width: 0
}

#msform .action-button {
	width: 200px;
	background: var(--blue);
	font-weight: bold;
	color: var(--white) !important;
	border: 0 none;
	border-radius: 0px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 0px 10px 5px;
	float: right;
	font-size: 14px;
}

#msform .action-button:hover,
#msform .action-button:focus {
  background-color: var(--dark-green)
}

#msform .action-button-previous {
	width: 200px;
	background: var(--blue);
	font-weight: bold;
	color: var(--white) !important;
	border: 0 none;
	border-radius: 0px;
	cursor: pointer;
	padding: 12px 5px;
	margin: 10px 5px 10px 0px;
	float: right;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
  background-color: var(--grey)
}

.card {
  z-index: 0;
  border: none;
  position: relative
}

.fs-title {
  font-size: 25px;
  color: var(--blue);
  margin-bottom: 15px;
  font-weight: normal;
  text-align: left
}

.purple-text {
  color: var(--blue);
  font-weight: normal
}

.steps {
  font-size: 25px;
  color: gray;
  margin-bottom: 10px;
  font-weight: normal;
  text-align: right
}

.fieldlabels {
  color: gray;
  text-align: left
}

#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  color: lightgrey;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
}

#progressbar .active {
  color: var(--blue)
}

#progressbar li::after {
	content: '';
	width: 100%;
	height: 2px;
	background: lightgray;
	position: absolute;
	left: 0;
	top: 25px;
	z-index: -1;
}

#progressbar li#_One::after {
	/* content: ''; */
	width: 50%;
	height: 2px;
	background: lightgray;
	position: absolute;
  left:auto;
	right: 0;
	top: 25px;
	z-index: -1;
}

#progressbar li#_Eight::after {
	/* content: ''; */
	width: 50%;
	height: 2px;
	background: lightgray;
	position: absolute;
  left:0;
	right: auto;
	top: 25px;
	z-index: -1;
}

#progressbar li {
  list-style-type: none;
  font-size: 15px;
  width: 12.5%;
  float: left;
  position: relative;
  font-weight: 400;
  min-width:100px;
}

#progressbar #one:before {
  font-family: FontAwesome;
  content: "1"
}

#progressbar #two:before {
  font-family: FontAwesome;
  content: "2"
}

#progressbar #three:before {
  font-family: FontAwesome;
  content: "3"
}

#progressbar #four:before {
  font-family: FontAwesome;
  content: "4"
}

#progressbar #five:before {
  font-family: FontAwesome;
  content: "5"
}

#progressbar #six:before {
  font-family: FontAwesome;
  content: "6"
}

#progressbar #seven:before {
  font-family: FontAwesome;
  content: "7"
}

#progressbar #eight:before {
  font-family: FontAwesome;
  content: "8"
}

#progressbar #_One:before {
  font-family: FontAwesome;
  content: "\f007"
}

#progressbar #_Two:before {
  font-family: FontAwesome;
  content: "\f015"
}

#progressbar #_Three:before {
  font-family: FontAwesome;
  content: "\f500"
}

#progressbar #_Four:before {
  font-family: FontAwesome;
  content: "\f0b1"
}

#progressbar #_Five:before {
  font-family: FontAwesome;
  content: "\f19c"
}

#progressbar #_Six:before {
  font-family: FontAwesome;
  content: "\f81d"

}#progressbar #_Seven:before {
  font-family: FontAwesome;
  content: "\f09d"
}

#progressbar #_Eight:before {
  font-family: FontAwesome;
  content: "\f574"
}

#progressbar li:before {
  width: 50px;
  height: 50px;
  line-height: 45px;
  display: block;
  font-size: 20px;
  color: #ffffff;
  background: lightgray;
  border-radius: 50%;
  margin: 0 auto 10px auto;
  padding: 2px
}

/* #progressbar li:after {
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  top: 25px;
  z-index: -1
} */

#progressbar li.active:before,
#progressbar li.active:after {
  background: var(--blue)
}

.progress {
  height: 5px !important;
}

.progress-bar {
	background-color: #e82720;
}

.fit-image {
  width: 100%;
  object-fit: cover
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.selected-vehicle{
  font-family: 'Inter', sans-serif;
}
.price-alt{
  font-size: 18px;
  color: var(--blue);
}
.car-image-alt {
	height: 200px;
	background-size: cover !important;
	background-position: center center !important;
}
.fff {
	background: #e9ecef;
	padding: 5px;
	/* color: #fff; */
	font-weight: 600;
}
.search-resultspc{
  position: absolute;
  width: 350px;
  top: 60px;
  left: 0px;
  background: #fff;
  display: none;
  z-index: 999;
  overflow-y: auto;
  margin-top: 0px;
  padding: 5px;
  height: auto;
  max-height: 580px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
  box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
}

#search-list {
  display:flex;
  position: relative;
  width: 250px;
  background: #fff;
  z-index: 1;
  margin-top: 0px;
  border-radius: 50px;
}

.search-outcome{
  position: absolute;
  width: 350px!important;
  top: 0px;
  background: #fff;
  display: none;
  z-index: 999;
  overflow-y: auto;
  margin-top: 0px;
  padding: 5px;
  height: auto;
  max-height: 400px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
  box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
  margin-left:-250px;
}
.justify-center{
  justify-content:center;
}
.relative{
  position: relative;
}

.mini-vehicle {
	width: 100%;
	padding: 5px;
	/* border-bottom: 1px solid #cdcdcd; */
	display: flex;
	align-items: center;
	cursor: pointer;
	box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
	/* overflow: hidden; */
  transition: all 0.5s e;
}
.mini-vehicle:hover{
  background:#cdcdcd;
  box-shadow: 10px 10px 20px rgb(0 0 0 / 20%);
}

.mini-thumbnail{
  width:50px;
  height:50px;
  border-radius:50px;
  background-size: cover;
  background-position: center center;
  margin-right: 5px;
}
.very-small{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  width:auto;
  display:inline;
}
.super-small{
  font-size:12px;
  text-transform: uppercase;
  font-weight:600;

  display:inline;
}
.mini-details{
  width:80px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.mini-price{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  width:100px;
  background: #000;
  color: #fff;
  text-align: center;
  border-radius: 3px;

  display:inline-block
}
.mini-mileage{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  width:100px;
  background: #363636;
  color: #fff;
  text-align: center;
  border-radius: 3px;

  display:inline-block;
}
.mini-year{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  width:100px;
  background: #636363;
  color: #fff;
  text-align: center;
  border-radius: 3px;

  display:inline-block;
}
.mini-search{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  min-width:100px;
  background: #00a5cd;
  color: #fff!important;
  text-align: center;
  border-radius: 3px;
  display:inline-block;
  padding:5px;
  position: relative;
  border:1px solid transparent;
}
.mini-search:hover{
  background:#fff;
  border:1px solid #00a5cd;
  color:#00a5cd!important;
}
.mini-websearch{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  min-width:100px;
  background: #182866;
  color: #fff!important;
  text-align: center;
  border-radius:3px;
  display:inline-block;
  padding:5px;
  position: relative;

}
.mini-websearch:hover{
  background:#fff;
  border:1px solid #182866;
  color:#182866!important;
}

.max-websearch{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  min-width:100px;
  background: #182866;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  display:inline-block;
  padding:5px;
}
/*.max-websearch:hover{*/
/*    background:#fff;*/
/*    border:1px solid #182866;*/
/*    color:#182866*/
/*}*/
.mini-number{
  font-size:14px;
  text-transform: uppercase;
  font-weight:600;
  min-width:20px;
  background: #ff0000;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  display:inline-block;
  padding:5px;
  position: relative;
  top: -2px;
}
.mini-desc{
  width:160px;
}

.selectable {
  display:none;
	color: red;
	position: absolute;
	left: 60px;
	top: -1px;
	font-size: 12px;
}




/* UPLOADER */

#drop_file_zone {
  border: 1px dashed #ced4da;
  border-radius: 20px;
  margin: 10px;
  text-align: center;
  padding: 20px;
}

#drag_upload_file {
  width: 50%;
  margin: 0 auto;
}

#drag_upload_file p {
  text-align: center;
}

#drag_upload_file #selectfile {
  display: none;
}

.hoverxx {
  background: var(--light-grey-hover);
}

.thumbnail {
  height: 100px;
  width: 100px;
  margin: 10px;
  display: inline;
  object-fit: contain;
}
.left {
  width: 150px;
}

.img-array {
  display: inline-block;
}

.btn-success{
  color: #fff;
background-color: #157347;
border-color: #146c43;
border: 1px solid transparent;
padding: 0px 20px;
border-radius: 50px;
font-family: "Roboto", Sans-serif;
}


.inputfile + label {
  padding: 15px;
background: var(--blue);
color: var(--white);
font-weight: 600;
border: 2px solid transparent;
border-radius: 3px;
width: auto;
  transition: all 0.5s ease-in-out;
}

.inputfile:focus + label,
.inputfile + label:hover {
  background: var(--white);
color: var(--blue);
border: 2px solid var(--blue);
}

.inputfile {
  display: none;
}

.height {
  height: 120px;
}

.inline{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.image-delete-button{
  background: var(--blue);
  min-width: 41px;
  height: 41px;
  border-radius: 50px;
  color: var(--white);
  margin-top:20px;
}
.image-delete-button:hover{
  background: var(--black);
}
.image-name {
	background: var(--blue) !important;
	width: 100% !important;
	padding: 10px !important;
	color: var(--white) !important;
	margin: 0px 5px !important;
	border: 1px solid transparent!important;
}
.document-select {
	padding: 10px !important;
	margin: 0px !important;
	width: 200px !important;
}
button.close{
  background: transparent;
  border: 1px solid transparent;
}
h5.modal-title{
  text-align: center;
  width: 100%;
}
.left-align {
	text-align: left;
	margin: 0px 5px;
}

.spinner-page{
  position: fixed;
  z-index: 999;
  height: 50px!important;
  width: 50px!important;
  overflow: auto!important;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: #fff;
}
.spinner-page-overlay {
position: fixed;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.5);
top: 0px;
bottom: 0px;
z-index: 999;
}
.doc-form-label{
  margin:0px 5px!important;
}
.alert{
  padding:10px!important;
  box-shadow:0px 2px 10px 2px rgba(77,77,79,.25);
}
.check-display{
  display:none;
  margin: 0px 3px;
  border: 1px solid white;
  border-radius: 50px;
  width: 15px;
  align-items: center;
  justify-content: center;
}

.required {
	color: var(--white);
	background: #e82720;
	font-size: 12px;
	padding: 0px 10px;
	border-radius: 50px;
}

.loading-no-show {
	display: none;
	font-size: 30px;
	color: red;
}